.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.227600px;}
.ls1{letter-spacing:-0.072800px;}
.ls2{letter-spacing:-0.072000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.074240px;}
._4{width:1.008000px;}
._3{width:29.568000px;}
._0{width:39.409920px;}
._2{width:41.556000px;}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(77,77,77);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:1.920000px;}
.fs5{font-size:8.160000px;}
.fs6{font-size:24.000000px;}
.fs3{font-size:27.840000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:44.160000px;}
.fs7{font-size:48.000000px;}
.fs0{font-size:56.160000px;}
.y33{bottom:-8.864342px;}
.y2a{bottom:0.000000px;}
.y6{bottom:0.770812px;}
.y7{bottom:0.963515px;}
.y2{bottom:1.348922px;}
.y27{bottom:2.505140px;}
.y17{bottom:5.973796px;}
.y1f{bottom:7.515420px;}
.y23{bottom:7.563596px;}
.y1a{bottom:7.708123px;}
.y15{bottom:9.635154px;}
.y13{bottom:9.827857px;}
.y2d{bottom:10.405967px;}
.y2f{bottom:11.208896px;}
.y26{bottom:15.994356px;}
.y1d{bottom:26.978432px;}
.y2b{bottom:39.311429px;}
.y0{bottom:41.752335px;}
.y29{bottom:42.201975px;}
.y31{bottom:59.770073px;}
.y30{bottom:70.754149px;}
.y28{bottom:157.807767px;}
.y32{bottom:159.750857px;}
.y2e{bottom:168.229792px;}
.y4{bottom:187.740980px;}
.y8{bottom:197.376134px;}
.y11{bottom:355.183901px;}
.y25{bottom:359.808775px;}
.y10{bottom:380.428005px;}
.y24{bottom:398.542095px;}
.yf{bottom:406.828328px;}
.y22{bottom:427.254855px;}
.ye{bottom:433.421353px;}
.y21{bottom:457.557414px;}
.yd{bottom:460.014379px;}
.yc{bottom:485.451186px;}
.y20{bottom:487.811799px;}
.yb{bottom:512.076329px;}
.y1e{bottom:516.524558px;}
.ya{bottom:538.669354px;}
.y1c{bottom:546.778942px;}
.y9{bottom:565.262380px;}
.y1b{bottom:596.496338px;}
.y19{bottom:626.750722px;}
.y18{bottom:657.005106px;}
.y16{bottom:685.717866px;}
.y14{bottom:714.462743px;}
.y12{bottom:749.534704px;}
.y5{bottom:780.174494px;}
.y3{bottom:811.006988px;}
.y1{bottom:1216.117046px;}
.y2c{bottom:1257.773030px;}
.h13{height:1.879680px;}
.h15{height:7.539840px;}
.h5{height:17.150574px;}
.hc{height:19.463011px;}
.ha{height:19.501552px;}
.hf{height:21.004636px;}
.h10{height:21.043177px;}
.hd{height:21.197339px;}
.h18{height:23.496000px;}
.h9{height:26.014916px;}
.h12{height:26.531520px;}
.h11{height:29.483572px;}
.h16{height:31.796009px;}
.hb{height:34.308000px;}
.he{height:40.467648px;}
.h6{height:42.084480px;}
.h7{height:43.232640px;}
.h1a{height:44.352000px;}
.h3{height:54.980640px;}
.h17{height:79.432211px;}
.h19{height:87.911147px;}
.h2{height:113.140798px;}
.h14{height:155.164523px;}
.h4{height:391.412081px;}
.h8{height:582.798361px;}
.h1{height:1287.898945px;}
.h0{height:1352.004838px;}
.w8{width:147.995969px;}
.w7{width:150.732352px;}
.wc{width:164.022442px;}
.wb{width:164.215145px;}
.wd{width:164.375731px;}
.w9{width:333.633273px;}
.w5{width:334.596788px;}
.w6{width:515.976960px;}
.w4{width:516.747773px;}
.wa{width:516.898723px;}
.w1{width:846.287711px;}
.w3{width:851.360619px;}
.w2{width:851.362225px;}
.we{width:863.695223px;}
.w0{width:956.000000px;}
.x6{left:8.655580px;}
.xd{left:11.550944px;}
.x18{left:21.385225px;}
.x4{left:32.025647px;}
.x11{left:68.650474px;}
.x13{left:70.529329px;}
.xf{left:72.488477px;}
.x17{left:76.893348px;}
.x15{left:82.091514px;}
.x0{left:84.307599px;}
.x1{left:86.528502px;}
.x7{left:89.830148px;}
.xb{left:90.955856px;}
.xc{left:106.036478px;}
.xe{left:116.232077px;}
.x8{left:118.735611px;}
.x10{left:253.822079px;}
.x12{left:417.860579px;}
.x3{left:419.978707px;}
.x14{left:582.075724px;}
.x5{left:603.289122px;}
.x9{left:611.944702px;}
.x16{left:746.306927px;}
.xa{left:762.686690px;}
.x2{left:842.493066px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.188975pt;}
.ls1{letter-spacing:-0.060445pt;}
.ls2{letter-spacing:-0.059781pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.119562pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.891934pt;}
._4{width:0.836935pt;}
._3{width:24.550100pt;}
._0{width:32.721776pt;}
._2{width:34.503651pt;}
.fs4{font-size:1.594162pt;}
.fs5{font-size:6.775190pt;}
.fs6{font-size:19.927029pt;}
.fs3{font-size:23.115354pt;}
.fs2{font-size:29.890544pt;}
.fs1{font-size:36.665734pt;}
.fs7{font-size:39.854059pt;}
.fs0{font-size:46.629249pt;}
.y33{bottom:-7.360000pt;}
.y2a{bottom:0.000000pt;}
.y6{bottom:0.640000pt;}
.y7{bottom:0.800000pt;}
.y2{bottom:1.120000pt;}
.y27{bottom:2.080000pt;}
.y17{bottom:4.960000pt;}
.y1f{bottom:6.240000pt;}
.y23{bottom:6.280000pt;}
.y1a{bottom:6.400000pt;}
.y15{bottom:8.000000pt;}
.y13{bottom:8.160000pt;}
.y2d{bottom:8.640000pt;}
.y2f{bottom:9.306667pt;}
.y26{bottom:13.280000pt;}
.y1d{bottom:22.400000pt;}
.y2b{bottom:32.640000pt;}
.y0{bottom:34.666667pt;}
.y29{bottom:35.040000pt;}
.y31{bottom:49.626667pt;}
.y30{bottom:58.746667pt;}
.y28{bottom:131.026667pt;}
.y32{bottom:132.640000pt;}
.y2e{bottom:139.680000pt;}
.y4{bottom:155.880000pt;}
.y8{bottom:163.880000pt;}
.y11{bottom:294.906667pt;}
.y25{bottom:298.746667pt;}
.y10{bottom:315.866667pt;}
.y24{bottom:330.906667pt;}
.yf{bottom:337.786667pt;}
.y22{bottom:354.746667pt;}
.ye{bottom:359.866667pt;}
.y21{bottom:379.906667pt;}
.yd{bottom:381.946667pt;}
.yc{bottom:403.066667pt;}
.y20{bottom:405.026667pt;}
.yb{bottom:425.173333pt;}
.y1e{bottom:428.866667pt;}
.ya{bottom:447.253333pt;}
.y1c{bottom:453.986667pt;}
.y9{bottom:469.333333pt;}
.y1b{bottom:495.266667pt;}
.y19{bottom:520.386667pt;}
.y18{bottom:545.506667pt;}
.y16{bottom:569.346667pt;}
.y14{bottom:593.213333pt;}
.y12{bottom:622.333333pt;}
.y5{bottom:647.773333pt;}
.y3{bottom:673.373333pt;}
.y1{bottom:1009.733333pt;}
.y2c{bottom:1044.320000pt;}
.h13{height:1.560685pt;}
.h15{height:6.260276pt;}
.h5{height:14.240000pt;}
.hc{height:16.160000pt;}
.ha{height:16.192000pt;}
.hf{height:17.440000pt;}
.h10{height:17.472000pt;}
.hd{height:17.600000pt;}
.h18{height:19.508562pt;}
.h9{height:21.600000pt;}
.h12{height:22.028932pt;}
.h11{height:24.480000pt;}
.h16{height:26.400000pt;}
.hb{height:28.485688pt;}
.he{height:33.600000pt;}
.h6{height:34.942444pt;}
.h7{height:35.895753pt;}
.h1a{height:36.825150pt;}
.h3{height:45.650034pt;}
.h17{height:65.952000pt;}
.h19{height:72.992000pt;}
.h2{height:93.940000pt;}
.h14{height:128.832000pt;}
.h4{height:324.986667pt;}
.h8{height:483.893333pt;}
.h1{height:1069.333333pt;}
.h0{height:1122.560000pt;}
.w8{width:122.880000pt;}
.w7{width:125.152000pt;}
.wc{width:136.186667pt;}
.wb{width:136.346667pt;}
.wd{width:136.480000pt;}
.w9{width:277.013333pt;}
.w5{width:277.813333pt;}
.w6{width:428.412000pt;}
.w4{width:429.052000pt;}
.wa{width:429.177333pt;}
.w1{width:702.666667pt;}
.w3{width:706.878667pt;}
.w2{width:706.880000pt;}
.we{width:717.120000pt;}
.w0{width:793.760000pt;}
.x6{left:7.186667pt;}
.xd{left:9.590667pt;}
.x18{left:17.756000pt;}
.x4{left:26.590667pt;}
.x11{left:57.000000pt;}
.x13{left:58.560000pt;}
.xf{left:60.186667pt;}
.x17{left:63.844000pt;}
.x15{left:68.160000pt;}
.x0{left:70.000000pt;}
.x1{left:71.844000pt;}
.x7{left:74.585333pt;}
.xb{left:75.520000pt;}
.xc{left:88.041333pt;}
.xe{left:96.506667pt;}
.x8{left:98.585333pt;}
.x10{left:210.746667pt;}
.x12{left:346.946667pt;}
.x3{left:348.705333pt;}
.x14{left:483.293333pt;}
.x5{left:500.906667pt;}
.x9{left:508.093333pt;}
.x16{left:619.653333pt;}
.xa{left:633.253333pt;}
.x2{left:699.516000pt;}
}
